body{margin-left:auto; margin-right:auto;margin-top:0px;font:Arial, Helvetica, sans-serif" ËÎÌå"; font-size:12px; color:#717171}
a:link {
	font-family:"ËÎÌå";
	font-size:12px;
	font-style:normal;
	line-height:20px;
	color:#0035A2;
	text-decoration:none;
}
a:visited {font-family:"ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#666666;text-decoration:none;}
a:hover {
	font-family:"ËÎÌå";
	font-size:12px;
	font-style:normal;
	line-height:20px;
	color:#999999;
	text-decoration:underline;
}
.top:link {font-family:"ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#020532;text-decoration:none;}
.top:visited {font-family:"ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#020532;text-decoration:none;}
.top:hover {font-family:"ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#FF6608;text-decoration:none;}

.address:link {font-family:"ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#FF6505;text-decoration:none;}
.address:visited {font-family:"ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#FF6505;text-decoration:none;}
.address:hover {font-family:"ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#666;text-decoration:underline;}


.news{width:336px;float:left; margin-top:12px}
.news ul{list-style-type:none;margin:2px 2px 0px 14px;}
.news ul li{height:24px;font-size:12px;}
.t_time { float: right; color: #404040}
.point {background-position:left center; padding-left:2px; float: left; background-image: url(../images/icon_02.gif); background-repeat: no-repeat}
.link:link {font-family: "ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#0034A2;text-decoration:none;}
.link:visited {font-family: "ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#0034A2;text-decoration:none;}
.link:hover {font-family:"ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#666;text-decoration:underline;}

.zi {font-family:"Î¢ÈíÑÅºÚ" "ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#979797;text-decoration:none;}
.zi_01 {font-family:"Î¢ÈíÑÅºÚ" "ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#3E3E3E;text-decoration:none;}

.pic_01{background-color: #F0F0F0;padding: 2px;border: 1px solid #CDCDCD;}

.zi_02 {font-family:"Î¢ÈíÑÅºÚ" "ËÎÌå";font-size:14px;font-style:normal;line-height:20px;color:#002F9D;text-decoration:none;}
.zi_03 {font-family:"Î¢ÈíÑÅºÚ" "ËÎÌå";font-size:14px;font-style:normal;line-height:20px;color:#5C5C5C;text-decoration:none;}

.biaoti {font-family:Airl,"Î¢ÈíÑÅºÚ" "ËÎÌå";font-size:14px;font-style:normal;line-height:20px;color:#293A88;text-decoration:none;font-weight:bold;}
.zi_04 {font-family:"Î¢ÈíÑÅºÚ" "ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#FF6601;text-decoration:none;font-weight:bold;}
.zi_05 {font-family:"Î¢ÈíÑÅºÚ" "ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#5B3703;text-decoration:none;}
.biaoti_01 {font-family:"Î¢ÈíÑÅºÚ" "ËÎÌå";font-size:14px;font-style:normal;line-height:30px;color:#fff;text-decoration:none;}

.zi_06 {font-family:"Î¢ÈíÑÅºÚ" "ËÎÌå";font-size:14px;font-style:normal;line-height:20px;color:#FF6601;text-decoration:none;font-weight:bold;}
.input {font-family: "ËÎÌå";font-size: 12px;color: #333;text-decoration: none;height: 18px;width: 140px;border: 1px inset #D7E2FF;
background-color: #FCFCFC;}

.zi_07 {font-family:"Î¢ÈíÑÅºÚ" "ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#FF6601;text-decoration:none;}
.zi_08 {font-family:"Î¢ÈíÑÅºÚ" "ËÎÌå";font-size:12px;font-style:normal;line-height:20px;color:#717171;text-decoration:none;}

.E-mail:link {font-family:"Î¢ÈíÑÅºÚ" "ËÎÌå";font-size:14px;font-style:normal;line-height:20px;color:#002F9D;text-decoration:none;}
.E-mail:visited {font-family:"Î¢ÈíÑÅºÚ" "ËÎÌå";font-size:14px;font-style:normal;line-height:20px;color:#002F9D;text-decoration:none;}
.E-mail:hover {font-family:"Î¢ÈíÑÅºÚ" "ËÎÌå";font-size:14px;font-style:normal;line-height:20px;color:#002F9D;text-decoration:none;}
.aa tr td a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#666;}
.aa tr td{ height:16px; padding-left:10px;}
.bb a{ font-family:"ËÎÌå"; font-size:12px;}
.a { color:#000099;}
